//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Paw_park.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Comment
    {
        public int Id { get; set; }
        public int Commenter { get; set; }
        public System.DateTime CommentTime { get; set; }
        public Nullable<int> ParkId { get; set; }
        public Nullable<int> DogId { get; set; }
        public Nullable<int> PersonId { get; set; }
        public Nullable<int> BookingId { get; set; }
        public Nullable<int> Number { get; set; }
        public string Subject { get; set; }
        public string Content { get; set; }
        public Nullable<int> PictureId { get; set; }
    
        public virtual Booking Booking { get; set; }
        public virtual Person Person { get; set; }
        public virtual Dog Dog { get; set; }
        public virtual Park Park { get; set; }
        public virtual Person Person1 { get; set; }
        public virtual DataFile DataFile { get; set; }
    }
}
